defmodule Lytedev.MixProject do
  use Mix.Project

  def project(), do: [
    app: :lytedev,
    version: "0.1.0",
    elixir: "~> 1.7",
    elixirc_paths: ["src"],
    config_path: "src/config.exs",
    start_permanent: true,
    deps: deps()
  ]

  def application, do: [
    mod: {Lytedev.Application, []},
    extra_applications: [:logger]
  ]

  def deps, do: [
    {:jason, "~> 1.0"},
    {:finch, "~> 0.5"},
    {:elli, "~> 3.0"}
  ]
end
